List webhook sources
curl --request GET \
--url https://api.ando.so/v1/webhook-sources \
--header 'x-api-key: <api-key>'const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.ando.so/v1/webhook-sources', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.ando.so/v1/webhook-sources"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"items": [
{
"display_name": "Sentry",
"ingress_url": "https://api.ando.so/webhooks/inbound/44444444-4444-4444-8444-444444444444",
"provider": "sentry",
"source_id": "55555555-5555-4555-8555-555555555555",
"status": "active"
}
],
"page_info": {
"has_next_page": false,
"next_cursor": null
}
}
}
List webhook sources
Lists the workspace’s active inbound webhook sources (external services delivering events into Ando).
GET
https://api.ando.so/v1
/
webhook-sources
List webhook sources
curl --request GET \
--url https://api.ando.so/v1/webhook-sources \
--header 'x-api-key: <api-key>'const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.ando.so/v1/webhook-sources', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.ando.so/v1/webhook-sources"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"items": [
{
"display_name": "Sentry",
"ingress_url": "https://api.ando.so/webhooks/inbound/44444444-4444-4444-8444-444444444444",
"provider": "sentry",
"source_id": "55555555-5555-4555-8555-555555555555",
"status": "active"
}
],
"page_info": {
"has_next_page": false,
"next_cursor": null
}
}
}
Authorizations
AndoApiKeyBearerApiKey